Subject: long-range interactions

From: Jie Zheng <jzheng73{at}u.washington.edu>
Date: Mon, 05 Apr 2004 13:06:47 -0700

hi, folks:
   To my knowledge, the Ewald sum method can accurately deal with 
long-range interactions. But, I heard that this is only true for the low 
  dielectric constant situations. For the high dielectric constant 
system such as water, the Ewald sum is not accurate at all. On the 
contratry, the cutoff method is more accurate than the Ewald sum.

   Actually, I don't whether it is true or not. It is common sense that 
the Ewald sum is one of most accurate methods to evaluate long-range 
interactions. Therefore, anybody can refer me a literature for 
discussing Ewald Sum or Cutoff methods. Now, I totally confused that 
which method is more accurate for long-range interactions, Ewald sum or 
cutoff?

   I will appreciate for your suggestions.

   Jie